• Global community
    • Language:
      • Deutsch
      • English
      • Español
      • Français
      • Português
  • 日本語コミュニティ
    Dedicated community for Japanese speakers
  • 한국 커뮤니티
    Dedicated community for Korean speakers

just had a new pc. can I reinstall RH classic 2019?

Explorer ,
Sep 10, 2021 Sep 10, 2021

Copy link to clipboard

Copied

Hello,

all my project are made with RH classic 2019.

we release a new version this month. I don't want to take the risk to migrate if possible.

I can't find download links to this version.

 

I would like to migrate later, when I've lesser time constraints.

 

is this still possible?

best regards

Olivier

Views

330

Likes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
Community Expert ,
Sep 10, 2021 Sep 10, 2021

Copy link to clipboard

Copied

If you go to Adobe - Support : RoboHelp Support Center : Service Releases you can download 2019.0.14 and I believe that will give you a full installation including Classic.

 

The issue is then licensing. If you have a subscription, then just log in. If you have a perpetual licence then you need the key that you were given.

 

If you cannot find that, then try support. They will need some proof of purchase. In the worst case you could take out a subscription and that will allow you to download both 2019 and 2020.

 

See https://helpx.adobe.com/contact/enterprise-support.other.html#robohelp for your Adobe Support options. The email link tcssup@adobe.com is recommended as it reaches a team dedicated to Technical Communication Suite products including RoboHelp.

________________________________________________________
See www.grainge.org for free Authoring and RoboHelp Information

Help others by clicking Correct Answer or Like if helpful. Found your answer elsewhere? Share it here.

Likes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
Explorer ,
Sep 10, 2021 Sep 10, 2021

Copy link to clipboard

Copied

Hello Peter, it has been a while 🙂

Thank you, indeed one can download the files there.

But there is an issue.

The installer is requiring a browser which is older than installed. I went through all directives, even installed IE 11, made it my default browser, but to no avail. 'update required', is the message.

My actual pc runs win 10 en has normally Chrome as default browser. Edge (new version) is also available.

How can I circumvene this? any hints here?

best regards

Olivier

Likes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
Community Expert ,
Sep 10, 2021 Sep 10, 2021

Copy link to clipboard

Copied

What's the exact message you're receiving? Search the RH forums with that wording - I think there are threads out there with the solution.

Likes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
Community Expert ,
Sep 10, 2021 Sep 10, 2021

Copy link to clipboard

Copied

Post it here as well. 

________________________________________________________
See www.grainge.org for free Authoring and RoboHelp Information

Help others by clicking Correct Answer or Like if helpful. Found your answer elsewhere? Share it here.

Likes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
Explorer ,
Sep 10, 2021 Sep 10, 2021

Copy link to clipboard

Copied

Hello Jeff,

my pc is equipped with chrome, edge (modern version) and IE11 (latest version)

The installer tells me I need to update my browser

the exact message is (which makes no sense of course)

 

Update required


Your browser or operating system is no longer supported. You may need to install the latest updates to your operating system. Learn more

Likes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
Community Expert ,
Sep 10, 2021 Sep 10, 2021

Copy link to clipboard

Copied

Likes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
Community Expert ,
Sep 10, 2021 Sep 10, 2021

Copy link to clipboard

Copied

This is making no sense to me. If I were using an old installer then OK but with a new download from the link I gave we would all see that error.

________________________________________________________
See www.grainge.org for free Authoring and RoboHelp Information

 

 

Help others by clicking Correct Answer or Like if helpful. Found your answer elsewhere? Share it here.

Likes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
Community Expert ,
Sep 10, 2021 Sep 10, 2021

Copy link to clipboard

Copied

Expand the list of products it applies to on that Helpx page - RH2019 is listed too.

Likes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
Community Expert ,
Sep 10, 2021 Sep 10, 2021

Copy link to clipboard

Copied

Yes I saw that but if it applies to the current download as opposed to something someone downloaded a couple of years back, surely more people would being seeing it?

________________________________________________________
See www.grainge.org for free Authoring and RoboHelp Information

Help others by clicking Correct Answer or Like if helpful. Found your answer elsewhere? Share it here.

Likes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
Explorer ,
Sep 10, 2021 Sep 10, 2021

Copy link to clipboard

Copied

I tried the fix from

https://helpx.adobe.com/tech-comm-suite/kb/deprecated-internet-explorer-10-with-ims.html

solution 1 is not possible, missing directory and no trace of where the install package should. In fact it is not there yet...

solution 2 didn't work at all. made the 2 reg keys. Maybe I have to restart...

mvg

Olivier

Likes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
Community Expert ,
Sep 10, 2021 Sep 10, 2021

Copy link to clipboard

Copied

You did use the download I pointed to rather than one you had downloaded in the past?

 

If you did and you have rebooted the machine, then I think it's time to go to Support. See https://helpx.adobe.com/contact/enterprise-support.other.html#robohelp for your Adobe Support options. The email link tcssup@adobe.com is recommended as it reaches a team dedicated to Technical Communication Suite products including RoboHelp. 

________________________________________________________
See www.grainge.org for free Authoring and RoboHelp Information

Help others by clicking Correct Answer or Like if helpful. Found your answer elsewhere? Share it here.

Likes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
Community Expert ,
Sep 10, 2021 Sep 10, 2021

Copy link to clipboard

Copied

@Peter Grainge I think Adobe has just recently switched this over to require a newer AASlapp.exe to be in that C:\Program Files (x86)\Common Files\Adobe\OOBE\PDApp\P7\ folder. I've been seeing a bunch of posts recently with this problem - that's why it twigged me to search for the message.

Likes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
Community Expert ,
Sep 10, 2021 Sep 10, 2021

Copy link to clipboard

Copied

Presumably you are seeing that in another forum, TCS or Fm?

________________________________________________________
See www.grainge.org for free Authoring and RoboHelp Information

Help others by clicking Correct Answer or Like if helpful. Found your answer elsewhere? Share it here.

Likes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
Explorer ,
Sep 10, 2021 Sep 10, 2021

Copy link to clipboard

Copied

@Peter Grainge Yes, used the link to the repostiry with version. perfect.

just rebooted to no avail.

I'll contact support.

thx for the help

 

Likes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
Community Expert ,
Sep 10, 2021 Sep 10, 2021

Copy link to clipboard

Copied

Which browser were you using to download?

 ________________________________________________________
See www.grainge.org for free Authoring and RoboHelp Information

Help others by clicking Correct Answer or Like if helpful. Found your answer elsewhere? Share it here.

Likes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
Explorer ,
Sep 10, 2021 Sep 10, 2021

Copy link to clipboard

Copied

@Peter Grainge chrome...for the download

 

while making the mail for support I suddenly realise I have an installing directory structure. I can try solution 1 from the link

https://helpx.adobe.com/tech-comm-suite/kb/deprecated-internet-explorer-10-with-ims.html

 

I'll do that first before sending the mail

 

good weekend to you!

Olivier

Likes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
Explorer ,
Sep 10, 2021 Sep 10, 2021

Copy link to clipboard

Copied

LATEST

OK. I'm happy!

solution one from the fix did actually work

thank you for the combined efforts of @Peter Grainge  and @Jeff_Coatsworth 

best regards

Olivier

Likes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
Resources
RoboHelp Documentation
Download Adobe RoboHelp